Please select a product to download from the lists below, and continue to the download page for that product.

Installing Language Packs
Simply download one or more languages from this page and upload the phar file to the include/i18n folder of your osTicket installation.

Plugins require osTicket v1.8.1 or later

Installing Plugins
Simply download one or more plugins from this page and upload the phar file to the include/plugins folder of your osTicket installation.

What's Next?

Thanks for choosing the world's most popular open source ticketing system. Here's a few pointers on what to do next

osTicket is a platform-independent web-based application, meaning it is compatible with all operating systems. To install and run osTicket (as of version 1.7) the following components are required;
  • Web Server: Apache or IIS
  • PHP Version: 5.3+
  • MySQL Database: 5.0+
Visit our wiki for a detailed outline of installation